{% from "src/elements/components/radio.njk" import radio  %}
{% from "src/elements/components/checkbox.njk" import checkbox  %}
{% from "src/elements/components/svgIcon.njk" import svgIcon  %}
{% from "src/elements/components/rating.njk" import rating  %}
{% from "src/elements/components/quantity.njk" import quantity  %}

<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
      <meta property="og:image" content="images/dest/preview.jpg">

      <meta property="og:title" content="{{ title }}"/>
      <meta property="og:description" content="{{ title }}"/>
      <meta property="og:image" content="img/content/product_item_01.jpg"/>
      <meta property="og:type" content="website"/>
      <meta property="og:url" content= "#" />

      <link rel="stylesheet" href="css/main.min.css">

      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
  {% endblock %}
</head>
<body id="top">
<div class="root{% if home %} root--home{% endif %}{% if root_hidden %} overflow-hidden{% endif %}" id="up">
    {% block header %}
        {% include "src/elements/_header.njk" %}
    {% endblock %}

    {% block nav_mobile %}
        {% include "src/elements/nav_mobile.njk" %}
    {% endblock %}
    {% include "src/elements/nav.njk" %}
    {% block nav %}

    {% endblock %}

    {% block main %}
        <div class="page{% if overflow %} main-hidden{% endif %}">
            <div class="container">
                {% block breadcrumb %}
                    <ol class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                        <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                            <a href="#" class="breadcrumb__link" title="Главная" itemprop="item">
                                <span itemprop="name">Главная</span>
                                <meta itemprop="position" content="0">
                            </a>
                        </li>
                        <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                            <span class="breadcrumb__active" title="{{ title }}" itemprop="item">
                                <span itemprop="name">{{ title }}</span>
                                <meta itemprop="position" content="1">
                            </span>
                        </li>
                    </ol>
                {% endblock %}

                {% block content %}
                {% endblock %}
            </div>
        </div>
    {% endblock %}
    {% block footer %}
      {% include "src/elements/_footer.njk" %}
    {% endblock %}
    {% block widget %}
        {% include "src/elements/widget.njk" %}
    {% endblock %}
    {% block modal %}
        {% include "src/elements/modal.njk" %}
    {% endblock %}
    {% block pageModal %}
    {% endblock %}
</div>
  {% block scripts %}
      <script defer src="js/vendors/slidetoggle/slidetoggle.js"></script>
      <script defer src="js/vendors/imask/imask.js"></script>
      <script defer src="js/vendors/sticksy/sticksy.min.js"></script>
      <script defer src="js/vendors/swiper/swiper-bundle.min.js"></script>
      <script defer src="js/vendors/fancybox/fancybox.umd.js"></script>
      <script defer src="js/vendors/air-datepicker/air-datepicker.js"></script>
      <script defer src="js/vendors/nouislider/nouislider.min.js"></script>
      <script defer src="js/vendors/wNumb/wNumb.min.js"></script>
      <script src="js/app.js"></script>
  {% endblock %}
    {% block pageScripts %}
    {% endblock %}
</body>
</html>
